
Präsidium der Piratenversammlung - Task / Tâche #7330

Task / Tâche # 7329 (Closed): PV 2016v2

Einladung zur PV 2016v2

19 May 2016 14:55 - Atropos

Status: Closed Start date: 19 May 2016

Priority: Normal Due date: 24 May 2016

Assignee: Atropos % Done: 100%

Category: Orgakram_int Estimated time: 2.00 hours

Target version: 2016v2   

Description

https://ppv.piratenpad.de/PV16v2-Einladung hier das Pad,

Subtasks:

Task / Tâche # 7331: Übersetzung Einladung PV Closed

History

#1 - 20 May 2016 07:45 - smutje1982m

- Status changed from New to Needs Work

Man kann ja eine Einladung copy-and-pasten, aber bitte wenigstens den Einleitungssatz entsprechend anpassen ;)

Zudem: Bis zum Einladungsversand MUSS das mit dem Internet geklärt sein ;)

#2 - 19 June 2016 17:25 - Atropos

- Status changed from Needs Work to Closed
